Subject: [PATCH 0/4] ARM 64 bit sched_clock take #2

From: [email-masked] (Arnd Bergmann)
Date: Mon, 22 Apr 2013 17:16:45 +0200

On Saturday 20 April 2013, Stephen Boyd wrote:
> This is what I was thinking. I don't see why we can't move this to generic code
> and have arm64 use it too. Those patches will follow once I find an arm64
> compiler.

I don't have enough background to review the patches, but I know that you can
find an arm64 compiler in Ubuntu Raring. If you are running that on one
of your sysstems, just 'apt-get install gcc-aarch64-linux-gnu'.

	Arnd